Error Tracking
List Error Labels
GET
apiKeyAuthheader
x-api-key<token>FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.
idOrSlug*stringincludeCounts?|nullSuccess
application/json- response
[index: integer]?curl -X GET 'https://api.faststats.dev/v0/projects/string/errors/labels'Example Response
[ { "id": "string", "name": "string", "color": "string", "projectId": "string", "position": 0, "createdBy": "string", "updatedBy": "string", "createdAt": "string", "updatedAt": "string", "issueCount": 0 }]curl -X GET 'https://api.faststats.dev/v0/projects/string/errors/labels'[
{
"id": "string",
"name": "string",
"color": "string",
"projectId": "string",
"position": 0,
"createdBy": "string",
"updatedBy": "string",
"createdAt": "string",
"updatedAt": "string",
"issueCount": 0
}
]